Manifest-Version: 1.0

Name: index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: AhFBwGCwn9GJICHFTMq76g==
SHA1-Digest: trw75JHjM62YLUFmDR4Qku7bLAs=

Name: manifest.webapp
Digest-Algorithms: MD5 SHA1
MD5-Digest: hCI4543+Gnsijw8KP7yA3g==
SHA1-Digest: xR9CURno6WwVuH6cYM0+jLrdNls=

Name: css/backgroundsize.min.htc
Digest-Algorithms: MD5 SHA1
MD5-Digest: uVU20Pg7ZTru/mBoodoaqg==
SHA1-Digest: TI6k8mT8+0+i7bLL3ZoIjludA0w=

Name: css/ie8.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6M5xC1IXs92eUz+r+DVieA==
SHA1-Digest: K0g8hAkqXwcDwpA1PiJ1GABNdjM=

Name: css/PIE.htc
Digest-Algorithms: MD5 SHA1
MD5-Digest: O4/tk/RuQfKmm9ZcKJ3omw==
SHA1-Digest: AfauQR9lZJIc4m3/GSq7iTNTVLM=

Name: css/skel-noscript.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: veT8dDcsq6c6cx9pf1zl0Q==
SHA1-Digest: 9eXz0v2y/6yx813/Xc7INL/w5UM=

Name: css/style-mobile.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: mgZSg4EzwLXCI/XvdsrVIA==
SHA1-Digest: oQNwKUsXqieRcXnrgE5rH9KIGXo=

Name: css/style-narrow.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: FKUX0SC0pM7PgIxR5pMcyQ==
SHA1-Digest: mN53seHGPDjyIrh2Vkby0caV1F0=

Name: css/style-narrower.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: JLm3q+SmCBUGBLDbpZ+BnQ==
SHA1-Digest: VbGiVFr6fadF9/ZvQaaBS3dE3BI=

Name: css/style-normal.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: zn3YbtgY3J/9STbntkb0LA==
SHA1-Digest: noDU6boeXBqc0CSeHabfACIytwU=

Name: css/style-noscript.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: kKnLwVQHi5aFzp2FPtlKJw==
SHA1-Digest: wGjZVw5diqF9QnwGikZRdo+K01E=

Name: css/style-wide.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: pzVd9NLJdf5ndOzu6Kf3yg==
SHA1-Digest: 815g/XDo1H0goOGe8ueHd3cct4k=

Name: css/style.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: VrIBnE6BxefieiB+sJsZwA==
SHA1-Digest: Mi6axpcpluhdKRbQu+pIqpHmBSs=

Name: css/font/fontawesome-webfont.eot
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0G5z6rAgynhPWxdOYrEYBA==
SHA1-Digest: N3GisT8+VN4L2EJc2KHX/Y9rej8=

Name: css/font/fontawesome-webfont.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5MQKdkP+VR8fhA9ZBizaDA==
SHA1-Digest: i9PyoevuBz62siPJLeah8FH/P9I=

Name: css/font/fontawesome-webfont.ttf
Digest-Algorithms: MD5 SHA1
MD5-Digest: kEiu24ObVqOrhRX66LXJIQ==
SHA1-Digest: 4/yoIeJ20ZF2WzInl4RfyK1I/oU=

Name: css/font/fontawesome-webfont.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: +whp41LYOklXnpzU2awcaw==
SHA1-Digest: IneyTnpRLRspj74IXQbq4/kuwsQ=

Name: css/font/FontAwesome.otf
Digest-Algorithms: MD5 SHA1
MD5-Digest: A8cMXoKFCMPEFN2hGedZEQ==
SHA1-Digest: 2vfOYKfmXbTAhY1WxpD3N8iddAg=

Name: css/images/arrow.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: XckVVYFU403AfrviRlA8rg==
SHA1-Digest: bM+0JWf1DIpMlenHMapUbihfEZw=

Name: css/images/toggle.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: Qi6sMF5KxBMNQfCs18w2HA==
SHA1-Digest: kGyDYelho3fh5MqCDXt1aGpuKgY=

Name: images/header.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: biAnT3/fZOWpd8Flw8cP7g==
SHA1-Digest: 2rmkhrbQ+dQlw/GjGL2zgEmySu8=

Name: images/hrzone.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: XSU5z1gjpW4jTqDsrOUwQQ==
SHA1-Digest: X5qrWeAIcwwByvvOktry2YX9JBQ=

Name: images/icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: tLLUCD+5OK48Lr2VifRCcQ==
SHA1-Digest: P4tRTa/a0VtueW4ijQDiP1cW38A=

Name: images/image2.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: nCMbQmEveT3QMAewwRLkfg==
SHA1-Digest: fuhG3WE7XBcA3bIP1QhRLdxqvU4=

Name: images/image3.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: arjwDqB/laNh6Q/r0KBi2A==
SHA1-Digest: H7JHXQLlnczr6yaHrs1kzhuG2tM=

Name: images/image4.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: MIJTI27sHgX41puihxxLBw==
SHA1-Digest: wMTqUWb7QfbC6G51lHDSkLX1C60=

Name: images/pic01.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: XZR8t2ezwI9DFgFd5X7V9Q==
SHA1-Digest: shz6HKdqJKHw/xGNRxTVGLi33Bs=

Name: images/pic02.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: xo0ljo5BN6nZLzBMNp4bgg==
SHA1-Digest: sk2EkdxSsgklskqA+x7jMkZkWnI=

Name: images/pic03.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8uCjMs+8fG8HGHfjXVX2Ig==
SHA1-Digest: RQG0aE5TuW22weOP80HwElzTRtw=

Name: images/pic04.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8grAuZspqXXZDbGiUCqwGg==
SHA1-Digest: RcLqz8CJXMIGbcUJ3ilwTKtLf8U=

Name: images/pic05.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: qKnmJTtNNuPF6pzXdtRhUA==
SHA1-Digest: Biynh7BatDj05+IjdSQy19NfJMA=

Name: images/pic06.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: wrUeSqFw+uNExY7RCInlLw==
SHA1-Digest: NPKrgc9GySM3wdmbM4HW+7MLWUk=

Name: images/pic07.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: yGvR18wM8fI5Q02WBcbRnQ==
SHA1-Digest: Xm2cseLliXaMK4ezJ90uGLb26sY=

Name: images/pic08.jpg
Digest-Algorithms: MD5 SHA1
MD5-Digest: /C7WDdYKt5Newp5MTRb1+A==
SHA1-Digest: ZsupuEoZVV4GBH9K4XekFVef1Mg=

Name: js/html5shiv.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: YqxXIYlRQxXr+zHEOiJQCQ==
SHA1-Digest: buNUFXULUd1lplIdHdkauj4q6Cg=

Name: js/init.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: XMfy8w3IfIg/c7NwDd4opQ==
SHA1-Digest: R5jKMlcYApeLg0D2ZdpXn+8lJek=

Name: js/jquery.dropotron.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: EZbM6QYcZpzj6GdeZfKXOQ==
SHA1-Digest: HkxoUp/6I7xox5nofTq6x2pAzQA=

Name: js/jquery.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: j8JeJ9QndK6ubtvAoYtyqg==
SHA1-Digest: tm7XCHF78LSgBaTQETr4hD7zuP8=

Name: js/skel-panels.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: qLiXOx9cuBpF5Ih0Uhe+JA==
SHA1-Digest: dTDJEej8KQ/7wjNWZlT4jlgz8FM=

Name: js/skel.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: SNb/hgy+qEg3RXklT1Bwhw==
SHA1-Digest: dqZ+qXaUaU2y+AFrxt3gho5UdRs=

Name: META-INF/ids.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: I1eJJTYXR7aLDPz5XCy13Q==
SHA1-Digest: A1DjsvQIcOO18kmRFNFFmtk/CgE=
